/* KR */ 
body { word-break: keep-all; }

/* learn more style */
.icon-playcircle::before, .icon-playcircle::after { top: -2px; }
.icon:before, .icon:after, .more:before, .more:after { top: -2px; }

/* localization */
.page-health .section-hero .hero-image {
    background-image: url("/kr/ios/health/a/images/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/kr/ios/health/a/images/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-hero .hero-image {
        background-image: url("/kr/ios/health/a/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/kr/ios/health/a/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-hero .hero-image {
        background-image: url("/kr/ios/health/a/images/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/kr/ios/health/a/images/hero_small_2x.png")
    }
}

.page-health .section-four-keys .four-keys-image.activity {
    background-image: url("/kr/ios/health/a/images/activity_large.jpg");
    }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/kr/ios/health/a/images/activity_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/kr/ios/health/a/images/activity_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/kr/ios/health/a/images/activity_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/kr/ios/health/a/images/activity_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/kr/ios/health/a/images/activity_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.sleep {
    background-image: url("/kr/ios/health/a/images/sleep_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/kr/ios/health/a/images/sleep_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/kr/ios/health/a/images/sleep_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/kr/ios/health/a/images/sleep_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/kr/ios/health/a/images/sleep_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/kr/ios/health/a/images/sleep_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.mindfulness {
    background-image: url("/kr/ios/health/a/images/mindfulness_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/kr/ios/health/a/images/mindfulness_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/kr/ios/health/a/images/mindfulness_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/kr/ios/health/a/images/mindfulness_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/kr/ios/health/a/images/mindfulness_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/kr/ios/health/a/images/mindfulness_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.nutrition {
    background-image: url("/kr/ios/health/a/images/nutrition_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/kr/ios/health/a/images/nutrition_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/kr/ios/health/a/images/nutrition_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/kr/ios/health/a/images/nutrition_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/kr/ios/health/a/images/nutrition_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/kr/ios/health/a/images/nutrition_small_2x.jpg")
    }
}

.page-health .section-your-data .your-data-image-update {
	width: 339px;
	height: 651px;
	background-size: 339px 651px;
	background-repeat: no-repeat;
    background-image: url("/kr/ios/health/a/images/incharge_large.jpg");
   
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/kr/ios/health/a/images/incharge_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-your-data .your-data-image-update {
    	width: 333px;
		height: 638px;
		background-size: 333px 638px;
		background-repeat: no-repeat;
        background-image: url("/kr/ios/health/a/images/incharge_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/kr/ios/health/a/images/incharge_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-your-data .your-data-image-update {
    	width: 250px;
		height: 468px;
		background-size: 250px 468px;
		background-repeat: no-repeat;
        background-image: url("/kr/ios/health/a/images/incharge_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/kr/ios/health/a/images/incharge_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    .page-health .section-your-data .your-data-image-update {
        left: 46%;
        }
    }